<?php
$awal  = new DateTime('2020-08-03');
$akhir = new DateTime(); // Waktu sekarang
$diff  = $awal->diff($akhir);

//echo 'Selisih waktu: ';
//echo $diff->y . ' tahun, ';
//echo $diff->m . ' bulan, ';
//echo $diff->d . ' hari, ';
//echo $diff->h . ' jam, ';
//echo $diff->i . ' menit, ';
//echo $diff->s . ' detik, ';
$rta = $diff->y;
if($rta-1 == 0) echo '<br>sudah inaktif';
else echo '<br>sisa '.$rta.' tahun, '.$diff->m.' bulan lagi';

?>